# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "pages.tab.content.description", translations: [{code: en, label: 'The content of these pages can be created and edited using the built-in WYSIWYG HTML Editor.<br>The structure of these pages can be edited using the <a href="{{url}}" target="_blank">"Template Editor"</a>.'}]}
